{% set CodiceModulo = "DOM_CON_ANN" %}
{% set Urn = "document:c_c609:contributi.economici;attivita.annuali;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di erogazione di contributo economico per lo svolgimento di attività annuali"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ULT-BIL-ASS"
urn_allegato="document:s_italia:associazionismo;copia.ultimo.bilancio.amministrativo.approvato;documentazione"
descrizione_estesa="Copia dell'ultimo bilancio amministrativo approvato"
filename="Copia bilancio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di erogazione di contributo economico per lo svolgimento di attivita annuali{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione contributi economici per svolgimento di attività annuali'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di erogazione di contributo economico per lo svolgimento di attività annuali </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_iscrizione_runts="true") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'erogazione di un contributo economico di importo pari a </div>
</div>

<div class="container border bg-light mt-0">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_ImportoChiesto"> Importo chiesto </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoChiesto" name="Parametri_ImportoChiesto" mandatory="true" label="Importo chiesto" format="valuta_positiva"> € </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per lo svolgimento delle attività annuali dalle seguenti caratteristiche </span>
    </div>
  </div>
  {{ utils_tempolibero.descrizione_attivita("attivita_annuali")}}
  <div class="form-row">
    <div class="form-group col-lg-12" mandatory_enabled="true">
      <label for="Parametri_DescrizioneAttivita"> Descrizione delle attività svolte </label>
      <input class="form-control" id="Parametri_DescrizioneAttivita" name="Parametri_DescrizioneAttivita" label="Descrizione delle attività svolte">
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE INOLTRE </div>
  <div class="paragraph text-justify"> che l'eventuale contributo economico erogato sia accreditato sul seguente c/c postale o bancario </div>
</div>

{{ utils.iban(mandatory_enabled="true", visibility_intestazione="display:none", visibility_intestatario="visibility:visibility", intestazione="domiciliazione bancaria o postale del conto corrente")}}

{{ utils.Dichiara_445()}}
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara8"> che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal Libro I, Titoli I, Capo II del Decreto legislativo 06/09/2011 n. 159 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara9"> di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara7"> di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> di aver preso visione del Regolamento comunale accettandone tutte le clausole previste </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara15"> che l'associazione non ha finalità di lucro, come espressamente indicato nell'atto costitutivo e nello statuto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara16" name="Parametri_Dichiara16" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara16"> che l'associazione ha stipulato apposita polizza assicurativa a copertura delle proprie attività </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara11" name="Parametri_Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara11"> che l'associazione possiede un conto corrente a sè intestato, garantendo che tutte le attività svolte dall'associazione stesso sono gestite tramite il medesimo conto corrente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara10"> che l'associazione opera sul territorio dal </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_PartecipazioneTerritorio"> Data dalla quale l'associazione opera sul territorio </label>
          <input class="form-control" id="Parametri_PartecipazioneTerritorio" name="Parametri_PartecipazioneTerritorio" label="Data dalla quale l'associazione opera sul territorio" format="date" mandatory_enabled="#Parametri_Dichiara10.checked()">
        </div>
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> In materia di regime fiscale </div>
</div>
<div class="container border bg-light mt-0">
  <div id="Tassonomia_RegimeFiscale" label="Dichiarazione regime fiscale" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RegimeFiscale1" name="Tassonomia_RegimeFiscale" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_RegimeFiscale1"> che il contributo concesso è destinato a una delle attività previste dall'articolo 55 del Decreto del Presidente della Repubblica 22/12/1986, n. 917 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RegimeFiscale2" name="Tassonomia_RegimeFiscale" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_RegimeFiscale2"> che l'associazione rientra tra i soggetti passivi di imposta previsti dall'articolo 73 del Decreto del Presidente della Repubblica 22/12/1986, n. 917 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RegimeFiscale3" name="Tassonomia_RegimeFiscale" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_RegimeFiscale3"> che il contributo è esente da ritenuta d'acconto del 4% perchè destinato all'acquisto di beni strumentali </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RegimeFiscale4" name="Tassonomia_RegimeFiscale" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_RegimeFiscale4"> che il contributo è esente da ritenuta d'acconto del 4% perchè l'associazione non svolge, nemmeno occasionalmente, attività di tipo commerciale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RegimeFiscale5" name="Tassonomia_RegimeFiscale" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_RegimeFiscale5"> che il contributo è esente da ritenuta d’acconto del 4% perché il beneficiario è ente non commerciale (ma titolare di partita IVA) e può svolgere occasionalmente o marginalmente attività commerciali, ma il contributo è destinato ad attività istituzionale che non ha natura commerciale </label>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> Relativamente alla ritenuta di cui all’art. 28 del Decreto del Presidente della Repubblica 600/73  </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <div id="Tassonomia_Ritenuta" name="Tassonomia_Ritenuta" label="ritenuta" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Ritenuta" id="Tassonomia_Ritenuta1" name="Tassonomia_Ritenuta1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Ritenuta1"> è assoggettabile alla ritenuta </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "l’attività svolta è principalmente o esclusivamente di natura commerciale",
        "l’attività oggetto del contributo è svolta nell’ambito dell’esercizio di impresa"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_AsssoggettabileRitenuta" name="Tassonomia_AsssoggettabileRitenuta" label="assoggettabile ritenuta" mandatory_enabled="#Tassonomia_Ritenuta1.checked()"></div>{% endif %}
        <input class="form-check-input" group="Tassonomia_AsssoggettabileRitenuta" id="Tassonomia_AsssoggettabileRitenuta{{ loop.index }}" name="Tassonomia_AsssoggettabileRitenuta{{ loop.index }}" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_AsssoggettabileRitenuta{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Ritenuta" id="Tassonomia_Ritenuta2" name="Tassonomia_Ritenuta2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Ritenuta2"> non è assoggettabile alla ritenuta </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_NonAssoggettabile" name="Tassonomia_NonAssoggettabile" label="ritenuta non assoggettabile" mandatory_enabled="#Tassonomia_Ritenuta2.checked()"></div>
        <input class="form-check-input" group="Tassonomia_NonAssoggettabile" id="Tassonomia_NonAssoggettabile1" name="Tassonomia_NonAssoggettabile1" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_NonAssoggettabile1"> il contributo è destinato a finanziare l’acquisto di beni strumentali </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_NonAssoggettabile" id="Tassonomia_NonAssoggettabile2" name="Tassonomia_NonAssoggettabile2" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_NonAssoggettabile2"> il beneficiario è ente non commerciale </label>
      </div>
      {% set testi = [
        "il contributo è destinato al perseguimento di fini istituzionali",
        "il contributo è destinato ad iniziativa occasionalmente commerciale",
        "il contributo è destinato a singola iniziativa non commerciale",
        "il contributo è destinato ad attività non commerciali ai sensi dell’articolo 108 del Decreto del Presidente della Repubblica 22/12/1986, n. 917",
        "il contributo è destinato ad ONLUS di cui al D. Lgs. 460/97",
        "il contributo è destinato ad associazioni di volontariato ex legge 266/91"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-2">
        {% if loop.first %} <div id="Tassonomia_EnteNonCommerciale" name="Tassonomia_EnteNonCommerciale" label="ente non commerciale" mandatory_enabled="#Tassonomia_NonAssoggettabile2.checked()"></div>{% endif %}
        <input class="form-check-input" group="Tassonomia_EnteNonCommerciale" id="Tassonomia_EnteNonCommerciale{{ loop.index }}" name="Tassonomia_EnteNonCommerciale{{ loop.index }}" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_EnteNonCommerciale{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
</div>
	
<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="OCC-ASS-ATT"> copia dell'atto costitutivo e statuto registrati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ULT-BIL-ASS" name="ULT-BIL-ASS" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="ULT-BIL-ASS"> copia dell'ultimo bilancio amministrativo approvato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cULT-BIL-ASS" name="GLOBO_allegato_cULT-BIL-ASS" obbligatorio="#ULT_BIL_ASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
